Cisco Email Security Appliance Filter Bypass Vulnerability

Medium Nessus Plugin ID 105257


The remote device is missing a vendor-supplied security patch.


According to its self-reported version, the Cisco Email Security Appliance (ESA) is affected by one or more vulnerabilities. Please see the included Cisco BIDs and the Cisco Security Advisory for more information.


Upgrade to the relevant fixed version referenced in Cisco bug ID CSCvf44666.

See Also

Plugin Details

Severity: Medium

ID: 105257

File Name: cisco-sa-20171129-esa.nasl

Version: $Revision: 1.2 $

Type: combined

Family: CISCO

Published: 2017/12/14

Modified: 2017/12/15

Dependencies: 69075

Risk Information

Risk Factor: Medium


Base Score: 5

Temporal Score: 3.7

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:P/A:N

Temporal Vector: CVSS2#E:U/RL:OF/RC:C


Base Score: 5.8

Temporal Score: 5.1

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:C/C:N/I:L/A:N

Temporal Vector: CVSS:3.0/E:U/RL:O/RC:C

Vulnerability Information

CPE: cpe:/o:cisco:email_security_appliance_firmware

Required KB Items: Host/AsyncOS/Cisco Email Security Appliance/Version

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2017/11/29

Vulnerability Publication Date: 2017/11/29

Reference Information

CVE: CVE-2017-12353

BID: 102002

OSVDB: 170074


CISCO-SA: cisco-sa-20171129-esa